== Gafata ==
Oigin: https://www.google.com/fonts/specimen/Gafata
Copyright: Lautaro Hourcade
License: SIL Open Font License, 1.1 http://scripts.sil.org/OFL

== Glyphicons Halflings ==
Origin: https://glyphicons.com/
Copyright: © 2010-2016 Jan Kovarik
License: Expat (via Bootstrap) https://github.com/twbs/bootstrap/blob/master/LICENSE

== Josefin Sans ==
Origin: https://www.google.com/fonts/specimen/Josefin+Sans
Copyright: Santiago Orozco
License: SIL Open Font License, 1.1 http://scripts.sil.org/OFL

== Lobster ==
Origin: https://www.google.com/fonts/specimen/Lobster
Copyright: Impallari Type
License: SIL Open Font License, 1.1 http://scripts.sil.org/OFL
